.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 648px;
	min-height: 415.96000000000004px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 22px 156px 62.039999999999964px;
}

#u227-4
{
	z-index: 2;
	width: 287px;
	min-height: 2px;
	margin-left: 181px;
}

#menuu228
{
	z-index: 6;
	width: 223px;
	margin-left: 213px;
	margin-top: 5px;
}

#u253
{
	width: 45px;
	min-height: 20px;
	margin-right: -10000px;
}

#u254
{
	width: 45px;
	padding-bottom: 3px;
}

#u255-4
{
	width: 32px;
	min-height: 17px;
	margin-right: -10000px;
	top: 1px;
	left: 6px;
}

#u254:hover #u255-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u246
{
	width: 77px;
	min-height: 20px;
	margin-right: -10000px;
	left: 47px;
}

#u247
{
	width: 77px;
	padding-bottom: 3px;
}

#u248-4
{
	width: 64px;
	min-height: 17px;
	margin-right: -10000px;
	top: 1px;
	left: 6px;
}

#u254.MuseMenuActive #u255-4,#u247:hover #u248-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u271
{
	width: 43px;
	min-height: 20px;
	margin-right: -10000px;
	left: 126px;
}

#u272
{
	width: 43px;
	padding-bottom: 3px;
}

#u273-4
{
	width: 31px;
	min-height: 17px;
	margin-right: -10000px;
	top: 1px;
	left: 6px;
}

#u247.MuseMenuActive #u248-4,#u272:hover #u273-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u278
{
	width: 52px;
	min-height: 20px;
	margin-right: -10000px;
	left: 171px;
}

#u281
{
	width: 52px;
	padding-bottom: 3px;
}

#u282-4
{
	width: 40px;
	min-height: 17px;
	margin-right: -10000px;
	top: 1px;
	left: 6px;
}

#u272.MuseMenuActive #u273-4,#u281:hover #u282-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u281.MuseMenuActive #u282-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu307
{
	width: 0.01px;
	margin-top: 35px;
	position: relative;
}

#u307
{
	z-index: 31;
	width: 648px;
	position: relative;
	margin-right: -10000px;
}

#u307_clip
{
	overflow: hidden;
	width: 648px;
	height: 214px;
}

#u307_img
{
	margin-top: -85px;
	margin-bottom: -94px;
}

#u325-4
{
	z-index: 37;
	width: 251px;
	min-height: 32px;
	background-color: #BCBCBC;
	background-color: rgba(127, 127, 127, 0.52);
	text-align: center;
	font-size: 36px;
	line-height: 43px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 199px;
	-pie-background: rgba(127, 127, 127, 0.52);
}

#pu320
{
	width: 0.01px;
	margin-top: 77px;
	position: relative;
}

#u320
{
	z-index: 35;
	width: 648px;
	position: relative;
	margin-right: -10000px;
}

#u320_clip
{
	overflow: hidden;
	width: 648px;
	height: 177px;
}

#u320_img
{
	margin-bottom: -216px;
}

#u326-4
{
	z-index: 41;
	width: 251px;
	min-height: 32px;
	background-color: #BCBCBC;
	background-color: rgba(127, 127, 127, 0.52);
	text-align: center;
	font-size: 36px;
	line-height: 43px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 134px;
	left: 199px;
	-pie-background: rgba(127, 127, 127, 0.52);
}

#pu315
{
	width: 0.01px;
	margin-top: 80px;
	position: relative;
}

#u315
{
	z-index: 33;
	width: 648px;
	position: relative;
	margin-right: -10000px;
}

#u315_clip
{
	overflow: hidden;
	width: 648px;
	height: 174px;
}

#u315_img
{
	margin-top: -106px;
	margin-bottom: -113px;
}

#u327-4
{
	z-index: 45;
	width: 251px;
	min-height: 32px;
	background-color: #BCBCBC;
	background-color: rgba(127, 127, 127, 0.52);
	text-align: center;
	font-size: 36px;
	line-height: 43px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
	left: 199px;
	-pie-background: rgba(127, 127, 127, 0.52);
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

